package tutorialJava.capitulo5.ej05_EjemploUsoVariableEstatica;

public class Principal {

	public static void main(String[] args) {
		for (int i = 0; i < 100; i++) {
			Usuario u = new Usuario();
			System.out.println(u.toString());
		}
	}

}
